Vulnerabilità: CVE-2020-26838

SAP Business Warehouse, le versioni – 700, 701, 702, 731, 740, 750, 751, 752, 753, 754, 755, 782, e SAP BW4HANA, versioni – 100, 200 permette ad un utente malintenzionato autenticato con privilegi (alta) sviluppatore di inviare una richiesta artigianale per generare ed eseguire codice senza richiedere alcuna interazione da parte dell’utente. E ‘possibile per realizzare una richiesta che si tradurrà nella esecuzione dei comandi del sistema operativo che conducono alla vulnerabilità iniezione di codice che potrebbero compromettere completamente la riservatezza, l’integrità e la disponibilità del server e tutti i dati o di altre applicazioni in esecuzione su di esso.


https://launchpad.support.sap.com/#/notes/2983367
https://launchpad.support.sap.com/#/notes/2983367
https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=564757079
https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=564757079
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26838


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi